/* BdfServer - Copyright (c) 2012-2021 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package fr.exemole.bdfserver.tools;


/**
 *
 * @author Vincent Calame
 */
public final class BH {


    private BH() {

    }


    public static BdfHref domain(String domain) {
        return new BdfHref(domain, true);
    }

}
